Subject: Re: [OAUTH-WG] How soon until last call on introspection and revocation

From: Anthony Nadalin <[email-masked]>
Date: Wed, 6 Feb 2013 15:20:01 +0000

I think that there are still fundamental design disagreements that would need to be resolved.

Sent from Windows Mail

From: Justin Richer
Sent: ‎February‎ ‎6‎, ‎2013 ‎6‎:‎57‎ ‎AM
To: Hannes Tschofenig
CC: IETF oauth WG
Subject: Re: [OAUTH-WG] How soon until last call on introspection and revocation

As editor of introspection draft, I would like to see it become a
working group item. After talking with the chairs, there appears to be
some friction with the amount of open working items that the working
group has right now, though, leading to hesitation to add more to our
official plate.

That said, it doesn't mean we can't all just *work* on it, and I'm
actively editing it based on feedback. We're implementing and deploying
it in our own systems right now, too. I'm tracking issues to the draft
here if you have any direct changes (or pull requests!):

   https://github.com/jricher/oauth-spec/issues

So I hope that we can at least stabilize the functionality of the spec
so that by the time the IETF process can start to chew on it in an
official fashion, it will be mostly baked and we can run it through
relatively quickly.

  -- Justin

On 02/06/2013 09:45 AM, Hannes Tschofenig wrote:
> Hi Todd,
>
> two answers:
>
> 1) Token Revocation:
>
> I had initiated a Working Group Last Call for the token revocation document end of November:
> http://www.ietf.org/mail-archive/web/oauth/current/msg10102.html
>
> As you have seen on the list, this has generated a fair amount of discussion.
>
> I hope that Torsten, the draft editor, is able to produce a new draft version quickly with a resolution of the open issues that is acceptable to the rest of the group.
>
> Then, we will have to judge whether the document can move forward to the IESG.
>
> 2) Introspection
>
> That document is not even a working group item.
>
> Ciao
> Hannes
>
> On Feb 6, 2013, at 4:26 PM, Todd W Lainhart wrote:
>
>> Does anyone have any intuition as to how far away we are on last call for introspection and revocation?
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth

_______________________________________________
OAuth mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/oauth